html{
	background-color: green;
	background-image: linear-gradient(to right, green, #31bd1c , #31bd1c, green);
	font-family:Verdana;
	font-family: 'Oleo Script Swash Caps', cursive;
	overflow:auto;
}

.holz{
	background-image: url("../img/wb.jpg");
}

img{
	border-radius:5%;
	cursor:pointer;
}



#mitspieler{
	width:250px;
	height:100vh;
	border-right:solid 2px white;
	position:fixed;
	left:0;
	top:0;
	font-size:30px;
	display: block;
	overflow: auto;
	color:white;
}

button{
	width:200px;
	height:60px;
	background:white;
	border:solid black 1px;
	font-family: 'Oleo Script Swash Caps', cursive;
	font-size:20px;
	cursor:pointer;
}

#txtarea{
	width:300px;
	height:200px;
	background:white;
	font-family:Verdana;
	overflow:auto;
	line-height:25px;
	font-size:15px;
	white-space:nowrap;
}

input{
	width:100px;
	height:50px;
	border:solid black 1px;
	font-family: 'Oleo Script Swash Caps', cursive;
	font-size:20px;
	text-align:center;
}

#schluss{
	position:fixed;
	right:10px;
	bottom:10px;
	z-index:-1;
}

#einsaetze{
	float:right;
	padding:5px;
}

.kleiner_absatz{
	height:5px;
}

#gameCards{
	position:fixed;
	bottom:40%;
	left:300px;
	z-index:2;
}

#myCards{
	position:fixed;
	bottom:0;
	left:600px;
	z-index:2;
}


#chat{
	position:fixed;
	bottom:10px;
	left:260px;
}

#coins{
	position:relative;
	top:15px;
}

#gewinn_box{
	position:fixed;
	z-index:1;
	font-size:25px;
	left:260px;
	margin-top:10px;
	border:solid 2px white;
	padding-right:10px;
	padding-left:10px;
	padding-bottom:10px;
	background:white;
}

.absatz{
	margin-top:60px;
	height:5px;
}

#footer{
	width:100%;
	position:fixed;
	left:0;
	bottom:0;
	font-size:12px;
	text-align:left;
}

